Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Requirements?

Hi,

Would like to know what do I need to setup a VPN connection

a) Between Interoffice

b) remote users login to network

I have current devices

a) Cisco 2501 (Both offices) Ver 12.0

b) Cisco 1700 with VPN bundle

how do i make 2501 use VPN?

if 1700 can be made vpn remote user connection what config do i need?

how to make 1700 and 2501 vpn connected.

thanx

1 REPLY
Cisco Employee

Re: VPN Requirements?

There is a sample config on:

http://www.cisco.com/warp/customer/707/ios_D.html

You would still need to purchase the VPN client 1.1 (which runs only on 95/98 and NT) for IPSec connections, as the new IOS code that support the new

Cisco VPN Unity Client 3.0 (runs from 98-XP) is not out as yet.

516
Views
0
Helpful
1
Replies